* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
    background-color: #0e9d57;
}
.posts-container {
    margin-top: 3%;
    display: flex;
    justify-content: center;
    align-items: center;
}